@charset "utf-8";

* {
margin: 0;
}
html, body {
	background-color: #363636;
}
.intro-message h2{
	position: absolute;
	text-align: center;
	top: 50%;
	margin-top: 125px;
		left: 50%;
	margin-left: -125px;
}
a {
	color: #777777;
}
img {
	position: absolute;
	left: 50%;
	top: 50%;
	margin-left: -125px;
	margin-top: -125px;
}